.fabrics_main {
  background-image: linear-gradient(to bottom, transparent 0 29.2rem, var(--bg) 29.2rem 100%);
  padding: 13rem 0 5.9rem;
}
.fabrics_main.sec1 {
  padding-top: 18.3rem;
}
.fabrics_main.secn {
  margin-bottom: 18rem;
}
.fabrics_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 3rem 2.20588235%;
}
@media screen and (max-width: 768px) {
  .fabrics_main {
    background: var(--bg);
    padding: 30px 0;
  }
  .fabrics_main.sec1 {
    padding-top: 50px;
  }
  .fabrics_main.secn {
    margin-bottom: 0;
  }
  .fabrics_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 16px;
  }
}
